User Story # 919 (Closed): List of projects and institutions

Clean-up of Typo3 institutions
02 Jun 2016 10:12 - Kurt Gerber

Status: Closed Start date: 02 Jun 2016
Priority: Blocker Due date: 30 Jun 2016
Assignee: Isabelle Providoli % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

in QCAT the initial list of instituions is taken from typo3.
The list should be cleaned-up before export with the tools developed by Michel Baeriswyl.

This has to be done by WOCAT Team.

Related issues:
Blocks Task #952: Import institutions / projects from Typo3 Closed 08 Jun 2016

History

#1 - 08 Jun 2016 15:06 - Lukas Vonlanthen
- Blocks Task #952: Import institutions / projects from Typo3 added

#2 - 09 Jun 2016 16:38 - Lukas Vonlanthen

Discussion with Nina on June 9:

WOCAT team may not be able to clean the entire list (~940 institutions) before productive release (end of June)

The question to select institutions is "Name of the institution which funded the documentation/ evaluation of the Technology (if relevant):"
Only a small subset of all institution will be selected

Maybe pragmatical solution: Manually copy (enter in Django Admin) the cleaned entries of the ~30 most likely used institutions (the ones
known to currently enter data)

e Users can still write a mail to WOCAT secretariat if they do not find their institution

e Clean up of entire list of institutions can be done later

#3 - 11 Aug 2016 10:01 - Kurt Gerber

- Status changed from New to Closed

This Task doesn't belong to QCAT development
